#\u5B89\u9053\u62D3\u6570\u636E\u6E90
impp.yfas.datasource.isopen=true
#\u6570\u636E\u6E90\u7684\u522B\u540D
#impp.yfas.datasource.alias=yfasDataSource
#impp.yfas.datasource.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
#impp.yfas.datasource.jdbc-url=jdbc:sqlserver://192.168.1.253:1433;DataBaseName=SAP_IF_5970
#impp.yfas.datasource.username=sa
#impp.yfas.datasource.password=estsh123

#WMS\u6570\u636E\u6E90
impp.mes.datasource.isopen=true
#\u6570\u636E\u6E90\u7684\u522B\u540D
impp.mes.datasource.alias=mesDataSource
impp.mes.datasource.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
#impp.mes.datasource.jdbc-url=jdbc:mysql://10.196.131.137:3306/impp_i3_mes?autoReconnect=true&useSSL=false&characterEncoding=utf-8
impp.mes.datasource.jdbc-url=jdbc:sqlserver://139.224.200.147:20037;DatabaseName=impp_i3_mes;
impp.mes.datasource.username=sa
#impp.mes.datasource.password=Test123!
impp.mes.datasource.password=Estsh123!
#Admin123!


#\u6570\u636E\u6E90\u7684\u522B\u540D
impp.yfas.datasource.alias=yfasDataSource
impp.yfas.datasource.driver-class-name=com.microsoft.sqlserver.jdbc.SQLServerDriver
#impp.yfas.datasource.jdbc-url=jdbc:mysql://10.196.131.137:3306/SAP_IF_TEST?autoReconnect=true&useSSL=false&characterEncoding=utf-8
impp.yfas.datasource.jdbc-url=jdbc:sqlserver://139.224.200.147:20037;DatabaseName=impp_i3_mes;
impp.yfas.datasource.username=sa
impp.yfas.datasource.password=Estsh123!